<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca5e436ef27a88ccf1cd13d4bf4c7529">
  <dict>
    <!--2024-04-11 11:33:56.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-04-12 10:32:17.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-06 15:12:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
